osmium::index::map::create_map< TId, TValue, DenseFileArray > Struct Template Reference

`#include <dense_file_array.hpp>`

## Public Member Functions

DenseFileArray< TId, TValue > * | operator() (const std::vector< std::string > &config)

## Member Function Documentation

template<typename TId , typename TValue >

DenseFileArray<TId, TValue>* osmium::index::map::create_map< TId, TValue, DenseFileArray >::operator() | ( | const std::vector< std::string > & | config | ) |

inline

The documentation for this struct was generated from the following file:

- osmium/index/map/dense_file_array.hpp